#NoiseCapture export header file
#Mon Oct 27 23:25:50 GMT+01:00 2025
time_length=17467
device_product=a53xnaeea
microphone_settings={"description"\:"builtin_mic1","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-A536B
record_utc=1761586473969
pleasantness=25
version_number=65
user_profile=NONE
uuid=4212c035-200a-46e2-9092-9391a288c4b8
device_manufacturer=samsung
tags=
build_date=1751971385506
gain_calibration=40.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=ManualSetting
leq_mean=101.87
